body{background:#fff;color:#787878;line-height:25px;}
h1,h2,h3,h4,h5,h6{font-weight:600;color:#575757}
h1{font-size:46px;font-weight:600;color:#EEE}
h2{font-size:20px}
h3{font-size:14px;color:#777;font-weight:400;line-height:26px}
h4{font-size:16px}
.clearfix::after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.fleft{ float:left;}
.fright{ float:right;}
.divtable{display: table; width: 100%; height: 100%;}
.divtable-cell{display: table-cell;vertical-align: middle;}
a{color:#666;-webkit-transition:color 300ms,background-color 300ms;-moz-transition:color 300ms,background-color 300ms;-o-transition:color 300ms,background-color 300ms;transition:color 300ms,background-color 300ms}
a:focus,a:hover{color:#d9890b}
ol,ul{list-style:none}
ul{padding:0;margin:0}
hr{width:70px;border-top:4px solid #f39c12}
.btn-primary{padding:8px 20px;background:#009244;color:#fff;border-radius:4px;border:none;margin-top:10px}
.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.btn-primary:focus,.btn-primary:hover{background:#db8c0f;outline:0;box-shadow:none}
a:focus,a:hover{color:#111;text-decoration:none;outline:0}
.center h2,.top-center h2{font-size:18px; font-weight:normal;margin-top:0;margin-bottom:20px;color: rgb(129, 111, 92);}
.center h3{font-size:22px;margin-top:0;margin-bottom:20px}
.media>.pull-left{margin-right:20px}
.media>.pull-right{margin-left:20px}
body>section{}
.center{text-align:center;}
.lead{font-size:14px;line-height:30px;font-weight:400; font-size:16px;}
#inner-page{margin-bottom:30px;}
.weizhi{ border-bottom:1px #cccccc solid; line-height:40px; position:relative; margin-bottom:15px; display:none;}
.weizhi i{ margin-right:5px;}
.nrbt{border-bottom:1px #ededed dashed;color:#333;font-weight:700;text-align:center;line-height:50px; font-size: 2em;}
.nrothers{text-align:center;line-height:40px;color:#9c9c9c;font-size:10px;border-bottom:1px #ededed dashed}
.nrothers a{color:#ededed;font-size:10px}
.fontZoom,.single{padding:30px 0 0;}
.fontZoom img,.single img{max-width:100%}
.fontZoomtitle{background-color:#eee;margin-bottom:20px}
.fontZoomtitle h3{line-height:36px;padding-left:10px;color:#000}

.ProductZoom{padding:15px 0; border-bottom:1px #e4e5e5 solid; margin-bottom: 15px;}
.ProductZoom img{max-width:100%}
.ProductZoomtitle{ margin-bottom:15px; font-size:15px; height:40px; color:#97816d; background-color:#f6f6f6; border:1px #e5e5e5 solid; position:relative;}
.ProductZoomtitle h3{ position:absolute; left:-1px; top:-1px; line-height:38px; background-color:#fff; border-top:2px #ffbb42 solid; border-right:1px #e5e5e5 solid; margin:0; padding:0 15px; color:#ffbb42; font-size:14px;}
.ohterproduct{padding:15px 0;border-bottom:1px #e4e5e5 solid;}
.ohterproduct h3{ margin:0; margin:0; line-height:36px; font-size:15px; color:#97816d;}
.productdetail{ margin-bottom:15px;}

.cloud-zoom-lens{border:2px solid #ddd;margin:0;background-color:#fff;cursor:move}
.cloud-zoom-title{ display:none;position:absolute!important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:700;font-size:10px;top:0}
.cloud-zoom-big{border:2px solid #ccc;overflow:hidden;}
.cloud-zoom-loading{color:#fff;background:#222;padding:3px;border:1px solid #000}
.zoom-section{clear:both;}
.zoom-small-image{/*float:left;*/margin:0; max-width:100%; border:1px #eee solid;}
.zoom-small-image img{width:100%;}
.cloud-zoom-gallery{ text-align:center; display:block;}
.zoom-tiny-image{border:1px solid #eee; width:90%;}
.zoom-tiny-image:hover{border:1px solid #f9f66d}
.zoom-desc{float:left;margin:15px 0 0 0;width:480px;display:inline}
.zoom-desc p{line-height:140%;margin-bottom:10px;color:#FFF}

#product-demo{}
#product-demo .item{ width:100%;}
#product-demo .owl-controls .owl-buttons{ position:absolute; width:100%; top:calc(50% - 25px);}
#product-demo .owl-controls .owl-buttons div{color: #4e4e4e;display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */width:10px; height:45px; text-indent:-9999px;margin:0;padding:0;}
#product-demo .owl-controls .owl-buttons div.owl-prev{background:url(../images/left.gif) no-repeat left center;opacity:0.5;filter:alpha(opacity=50);position:absolute; left:-10px;}
#product-demo .owl-controls .owl-buttons div.owl-prev:hover{background:url(../images/left.gif) no-repeat left center;opacity:0.7;filter:alpha(opacity=70)}
#product-demo .owl-controls .owl-buttons div.owl-next{background:url(../images/right.gif) no-repeat right center;opacity:0.5;filter:alpha(opacity=50);position:absolute; right:-10px;}
#product-demo .owl-controls .owl-buttons div.owl-next:hover{background:url(../images/right.gif) no-repeat right center;opacity:0.7;filter:alpha(opacity=70)}


.productpiclist{ display:none;}
.productpiclist ul{}
.productpiclist ul li{}
.productpiclist ul li img.img-responsive{ width:100%;}

.productwz{}
.productwz h3{ color:#d2326f; font-size:20px;}
.productwz p.wz{ margin-bottom:10px;}
.productwzlist{ line-height:32px;}
.productwzlist dl{ overflow:hidden; margin:0; padding:0; margin-bottom:5px;line-height:32px;}
.productwzlist dl dt{ float:left; width:80px;line-height:32px;}
.productwzlist dl dd{line-height:32px; width:calc(100% - 90px); float:right;}
.enquiry{ margin-top:20px;}
.enquiry a{ display:inline-block; line-height:35px; padding:0 20px; background-color:#ae0f0f; color:#fff; font-size:14px;border-radius:4px;}

#float {}
#float .wrap { margin-bottom: 2px; position: relative; cursor: pointer; background:#009244 ;}
#float .fa { padding: 0; width: 40px; display: block; line-height: 40px; text-align: center;  color: #FFF; font-size: 20px; }
#float .content {  min-height: 40px; position: absolute; right: 40px; top: 0; display: none; background:#009244 ;}
#float .content a { color: #FFF; }
#float .qrcode .content { padding: 5px; width: 180px; }
#float .qrcode .content img{ max-width:100%;}
#float .phone .content { line-height: 40px; padding: 0 20px; font-size: 18px; color: #FFF;width: 180px; }
#float .kfqq .content { line-height: 40px; padding: 0 20px; font-size: 18px; color: #FFF;width: 180px;}
#float .email .content { line-height: 40px; padding: 0 20px; font-size: 18px; color: #FFF;}
#float .custom .content { padding: 20px; min-width: 160px; color: #FFF; }

.pages{PADDING:7px;MARGIN:3px;TEXT-ALIGN:center}
.pages A{BORDER:#ccc 1px solid;MARGIN:2px;COLOR:#9c9c9c;TEXT-DECORATION:none;width:30px;line-height:30px;text-align:center;display:inline-block;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;background-color:#fff;font-size:1em;font-family:Rosario,sans-serif}
.pages A:hover{BORDER:#ccc 1px solid;COLOR:#000}
.pages A:active{BORDER:#ccc 1px solid;COLOR:#000}
.pages SPAN.current{BORDER:#ccc 1px solid;FONT-WEIGHT:bold;MARGIN:2px;width:30px;line-height:30px;text-align:center;display:inline-block;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;COLOR:#fff;BACKGROUND-COLOR:#6C87BE;font-size:1em;font-family:Rosario,sans-serif}
.pages SPAN.disabled{BORDER:#ccc 1px solid;MARGIN:2px;COLOR:#ddd}
.productpic{text-align:center}
#QQFloatDiv{width:137px;margin:0 auto; background-color:#fff; display:none;}
#QQFloatDiv .Head{height:29px;background:url(../images/QQ/header_bg.gif)}
#QQFloatDiv .Body{padding-top:30px;background:url(../images/QQ/con_bg.gif) repeat-x center top;text-align:center;border:1px #dbdbdb solid;border-top:none}
#QQFloatDiv .Foot{border:1px #dbdbdb solid;border-top:none;}
#QQFloatDiv .Foot img{max-width:100%}
.shangxia{color:#9c9c9c;border:1px #dedede dotted;padding:5px 10px;line-height:35px;text-transform:capitalize; margin-bottom: 15px;}
.shangxia font{font-weight:700;color:#F33;padding-right:5px}
.shangxia a{color:#9c9c9c;line-height:35px;text-transform:capitalize}
.shangxia a:hover{color:#aaa}
.videonr{text-align:center}
.share{padding:10px 0}
.jiathis_counter_style span{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}

.yidong{animation:bounce 5s infinite;animation-timing-function:linear;-webkit-animation:bounce 5s infinite;-webkit-animation-timing-function:linear;}
.yidongs{animation:flip 5s infinite;animation-timing-function:linear;-webkit-animation:flip 5s infinite;-webkit-animation-timing-function:linear;}
@-webkit-keyframes scaleIn{0%{opacity:0;-webkit-transform:scale(0);transform:scale(0)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}
@keyframes scaleIn{0%{opacity:0;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0)}100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}
#header{ background:#009244;}
.headertel{ color:#fff; margin-top:30px; background:url(../images/tel.png) no-repeat left center; padding-left:50px;}
.headertel h3{ font-size:30px; color:#fff; margin:0; font-weight:600; line-height:150%;}
.headertel h4{ font-size:14px; color:#fff; margin:0; font-weight:100; line-height:150%;}
.searchbox{ display:none; position:absolute; z-index:1000; background:rgba(30,66,160,0.5); left:0; bottom:-45px;width:100%;}
.searchbox .hotsearch{color: #fff;line-height: 25px; padding:10px 0; }
.searchbox .hotsearch span{ font-weight:600;}
.searchbox .hotsearch a{color: #000; padding: 0 10px;}
.searchbox .searchboxnr{overflow:hidden; float:right; padding:10px 0; }
.searchbox .searchboxnr form{ position:relative;}
.searchbox .searchboxnr input[type="text"]{line-height:25px; height:25px; border:0; text-indent:10px; color:#fff; background:none; border:1px rgba(30,66,160,1) solid;float:left; display:block; min-width:200px;}
.searchbox .searchboxnr input::-webkit-input-placeholder{color:#fff;}
.searchbox .searchboxnr input::-moz-placeholder{color:#fff;}
.searchbox .searchboxnr input::-ms-input-placeholder{color:#fff;}
.searchbox .searchboxnr button[type="submit"]{height: 25px; line-height:25px;background:rgba(30,66,160,1);border: 0; color:#fff;cursor:pointer;}

.searchfooter{overflow:hidden;padding:10px 0;}
.searchfooter form{ position:relative; height:25px; float:right;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;overflow:hidden;}
.searchfooter input[type="text"]{line-height:25px; height:25px; border:0; text-indent:10px; color:#fff; background:none;float:left; display:block; background:#6b6b6b; width:calc(100% - 25px);}
.searchfooter input::-webkit-input-placeholder{color:#fff;}
.searchfooter input::-moz-placeholder{color:#fff;}
.searchfooter input::-ms-input-placeholder{color:#fff;}
.searchfooter button[type="submit"]{height: 25px; width:25px; float:right; line-height:25px;background:#da251c;border: 0; color:#fff;cursor:pointer;}

.navbar-inverse{border:0;}
.navbar-inverse .navbar-brand{line-height:105px; height:105px;font-weight:600;color:#fff;padding:0;margin:0;display: -webkit-flex;display: flex;align-items:center;}
.navbar-inverse .navbar-brand img{ display:block; max-width: 100%; max-height:100%;}
@media screen and (min-width: 768px) and (max-width: 1200px){
.navbar-inverse .navbar-brand{max-width:300px}
}
@media screen and (min-width: 320px) and (max-width: 950px){
.navbar-inverse .navbar-brand{max-width:240px}
}
.menubg{ background:#dcdcdc;}
.navbar{border-radius:0;margin-bottom:0;background:none;padding:0;}
.navbar-nav{ width:100%;}
.navbar-nav>li{/*margin-left:35px;*/ margin:0;text-align:center;color:#fff;line-height:40px; width:12.5%;}
.navbar-inverse .navbar-nav>li>a{padding:0;margin:0 0;color:#333; font-size:15px;line-height:40px;display:block; text-transform:uppercase;}
.navbar-inverse .navbar-nav>li>a:after{ content:""; position:absolute; display:block; top:20%; height:60%; width:1px; background:#01833c; left:0; z-index:1000;}
.navbar-inverse .navbar-nav>li:first-child>a:after{ display:none;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .dropdown:hover a.dropdown-toggle,.navbar-inverse .navbar-nav>.active>a:hover{background:none;color:#009244;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{background:none;color:#009244;}

.banners{}
.banners img{ width:100%;}
#main-slide .item img.img-responsive{width:100%}
#main-slide .item .slider-content{z-index:0;opacity:0;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms; }
#main-slide .item.active .slider-content{z-index:0;opacity:1;-webkit-transition:opacity 100ms;-moz-transition:opacity 100ms;-o-transition:opacity 100ms;transition:opacity 100ms}
#main-slide .slider-content{/*top:50%;margin-top:-110px;*/left:0;padding:0;text-align:left;position:absolute;width:100%;height:100%;color:#fff;top:0;display: flex;justify-content:flex-start;align-items:center;}
#main-slide .carousel-indicators{bottom:0; margin-bottom:0;}
#main-slide .carousel-indicators li{width:14px!important;height:14px!important;border:2px solid #fff!important;margin:1px!important}
#main-slide .carousel-control.left,#main-slide .carousel-control.right{opacity:0;filter:alpha(opacity=0);background-image:none;background-repeat:no-repeat;text-shadow:none}
#main-slide .carousel-control.left:hover,#main-slide .carousel-control.right:hover{opacity:1;filter:alpha(opacity=100);}
#main-slide .carousel-control.left span{padding:15px}
#main-slide .carousel-control.right span{padding:15px}
#main-slide .carousel-control .fa-angle-left,#main-slide .carousel-control .fa-angle-right{position:absolute;top:40%;z-index:5;display:inline-block}
#main-slide .carousel-control .fa-angle-left{left:5%;}
#main-slide .carousel-control .fa-angle-right{right:5%;}
#main-slide .carousel-control i{background:rgba(0,0,0,0);color:#fff;line-height:50px;font-size:50px;padding:15px 20px;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
#main-slide .container-all{ width:100vw;}
#main-slide .slider-content h2{font-size:45px;font-weight:500;text-transform:uppercase;color:#fff; font-weight:600;}
#main-slide .slider-content .bannerbigzi{ overflow:hidden;}
#main-slide .slider-content .bannerbigzi .text{ float:right; margin-right:50px;}
#main-slide .slider-content .bannerbigzi h3{ color:#fff;font-size:42px; margin:10px 0;}
#main-slide .slider-content .bannerbigzi p{ padding-bottom:30px; font-size:14px; margin:0;}
#main-slide .slider-content .bannerlogo{ text-align:right; padding-top:30px;}
#main-slide .slider-content .bannerlogo img{ max-width:70%;}
#main-slide .slider-content .container-alls{ text-align:center; width:100vw;}
#main-slide .slider-content .bannerbigzi .texts{width:60%; display:block;margin:0 auto;color:#0b951c; text-align:center;}
#main-slide .slider-content .bannerbigzi .texts h3{ text-align:center;}
#main-slide .slider-content .bannerbigzi .texts p{ text-align:right;color:#0b951c; }
#main-slide .slider-content .bannerwords{display:none; }
.indexbody{ padding-top:50px;}
.intitle{ text-align: center; margin-bottom:10px;}
.intitle h3{ font-size: 36px;color:#01833c; line-height:150%; font-weight:100;text-transform:uppercase; margin:0;}
.intitle h3:after{ width:30px; height:2px; background:#009244; content:" "; display:block; margin:2px auto;}
.intitle h3 font{ color:#da251c;}
.intitle h4{ font-size:14px; text-transform:uppercase; font-weight:100;margin:0;}
.intitle p{color: #a0a09f;}
.intitles{ text-align: center; margin-bottom:10px;}
.intitles h3{ font-size: 36px; line-height:150%; font-weight:100;color:#fff;text-transform:uppercase; margin:0;}
.intitles h3:after{ width:30px; height:2px; background:#fff; content:" "; display:block; margin:2px auto;}
.intitles h3 font{ color:#da251c;}
.intitles h4{ font-size:14px;color:#fff; text-transform:uppercase; font-weight:100;margin:0;}
.intitles p{color: #a0a09f;}
.inmore{ padding:0; margin-top:15px;}
.inmore.center{ text-align:center;}
.inmore a{color: #686867;line-height: 50px; display:block; width:178px; font-size:16px; background:#f4f4f4; text-align:center;}

#incategory{ padding-bottom:50px;}
#incategory #incategory-demo{position:relative; z-index:4;}
#incategory .incategorybox{ margin:0 35px;}
#incategory .incategorybox .pic{ border:1px #dcdcdc solid;}
#incategory .incategorybox .pic img.img-responsive{ width: 100%;}
#incategory .incategorybox .txt{ position:relative;background:#313131; text-align:center; padding:30px 10px; display:none;}
#incategory .incategorybox .txt h3{ margin:0;}
#incategory .incategorybox .txt h3 a{ font-weight: 400; color:#fff; font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block;}
#incategory .incategorybox .txt p{color: #fff; line-height:25px; height:50px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:10px;}	
#incategory .incategorybox .txt .more{ text-align:center;}
#incategory .incategorybox .txt .more a{ color:#fff; background:#009244; line-height:30px; padding:5px 30px;}
#incategory .incategorybox .txt .more a:hover{background:rgba(0,0,0,.6);color:#fff; }
#incategory .incategorybox .txt:hover{ background:#009244;color:#fff;}
#incategory .incategorybox .txt:hover h3 a{ color:#fff;}
#incategory .incategorybox .txt:hover .more a{ background:#313131; }

#inadvantage{}
#inadvantage .inadvantage{ padding:15px 0;}
#inadvantage .inadvantage .pic{}
#inadvantage .inadvantage .pic img{ width:100%;}
#inadvantage .inadvantage .text{}
#inadvantage .inadvantage .text h3{background:url(../images/liico.png) no-repeat left center;  font-size:24px;color: #01833c; font-weight:600; padding-left:50px;}
#inadvantage .inadvantage .text ul{ padding-left:15px;}
#inadvantage .inadvantage .text ul li{list-style:square;color: #01833c;line-height:36px;}
#inadvantage .inadvantage .text ul li p{ color:#201f1f;}
#inabout{padding-bottom:50px; position:relative; margin-bottom:50px;}
#inabout .inaboutbg{ position:absolute; width:50%; right:0; height:100%; z-index:1; background:#009244;}
#inabout .inabout{ position:relative; z-index:2;}
#inabout .inabout .inabouttitle{  overflow:hidden; position:relative;}
#inabout .inabout .inabouttitle h3{ display:block; float:left; margin:0; line-height:40px; background:#fff; z-index:2; padding-right:10px; position:relative; font-size:30px; color:#cdcbcb;}
#inabout .inabout .inabouttitle:after{ content:""; background:#dcdcdc; height:1px; width:100%; display:block; position:absolute; top:50%; z-index:1;}
#inabout .inabout .inaboutwz{ margin:0 80px; overflow:hidden; color:#232323; line-height:32px;}
#inabout .inabout .inaboutwz h3{color:#232323;}
#inabout .inabout .inaboutwz .more{ margin-top:50px;}
#inabout .inabout .inaboutwz .more a{ width:150px; line-height:45px; display:block; border:1px #b5b5b5 solid;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-align:center;}
#inabout .inabout .inaboutwz .more a:hover{ color:#009244; border-color:#009244;}
#inabout .inaboutpic{ padding-top:50px; margin-left:-70px;}

#inpartner{ padding:50px 0; background:#01833c; position:relative; overflow:hidden;}
#inpartner .inpartner{}
#inpartner #inpartner-demo{ margin-top:30px; position:relative; z-index:4;}
#inpartner .inpartnerbox{ margin:0 5px;}
#inpartner .inpartnerbox .pic img.img-responsive{ width: 100%;}
#inpartner .inpartnerbox .txt{ position:relative;background:#313131; text-align:center; padding:30px 10px;}
#inpartner .inpartnerbox .txt h3{ margin:0;}
#inpartner .inpartnerbox .txt h3 a{ font-weight: 400; color:#fff; font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block;}
#inpartner .inpartnerbox .txt p{color: #fff; line-height:25px; height:50px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:10px;}	
#inpartner .inpartnerbox .txt .more{ text-align:center;}
#inpartner .inpartnerbox .txt .more a{ color:#fff; background:#009244; line-height:30px; padding:5px 30px;}
#inpartner .inpartnerbox .txt .more a:hover{background:rgba(0,0,0,.6);color:#fff; }
#inpartner .inpartnerbox .txt:hover{ background:#009244;color:#fff;}
#inpartner .inpartnerbox .txt:hover h3 a{ color:#fff;}
#inpartner .inpartnerbox .txt:hover .more a{ background:#313131; }

#innews{padding:50px 0;overflow:hidden;}
#innews .innewsbox{ margin:8px;padding:14px; background:#f7f7f7;}
#innews .innewsbox .pic{ position:relative;}
#innews .innewsbox .timedata{ position:absolute; z-index:1000000; top:0; left:16px;color:#fff; text-align:center;}
#innews .innewsbox .timedata i{ display:block; font-size:24px; line-height:120%; font-style:normal;}
#innews .innewsbox .pic img.img-responsive{ width: 100%;}
#innews .innewsbox .txt{ position:relative; margin-top:15px;}
#innews .innewsbox .txt h3{ margin:0; margin-bottom:10px;}
#innews .innewsbox .txt h3 a{ font-weight: 400;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; display:block;}
#innews .innewsbox .txt h4{font-size:14px; font-weight: 300; text-align:right;}
#innews .innewsbox .txt h4 i{ margin-right:10px;}
#innews .innewsbox .txt p{color: #848282; line-height:25px; height:50px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:10px;}	
#innews .innewsbox .txt .more{ text-align:center; padding-top:10px; display:none;}
#innews .innewsbox .txt .more a{ color:#fff; background:#da251c; line-height:30px; padding:5px 30px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#innews .innewsbox .txt .more a:hover{background:rgba(0,0,0,.6);color:#fff; }

#inbar{ margin-bottom:50px; padding:25px 0;background:#009244; color:#fff;}
#inbar h3{ font-size:36px; line-height:150%; color:#fff;}
#inbar p{}

.productinfo{ padding:30px 0;}
.productinfo ul{}
.productinfo ul li{ font-size:1.5em; line-height:2em;}

.portfolio-items{ padding-top:30px;}
.recent-work-wrap{position:relative;}
.recent-work-wrap .overlaytu{}
#photo .recent-work-wrap .overlaytu{ border:none;}
/*.recent-work-wrap img.img-responsive:not(.noscale){transition: all 2s ease 0s;}
.recent-work-wrap:hover img.img-responsive:not(.noscale){transform: scale(1.2);}*/
.recent-work-wrap .recent-work-inner{top:0;background:0 0;opacity:1;width:100%;border-radius:0;margin-bottom:0;text-align:center}
.recent-work-wrap .recent-work-inner h3{margin:10px 0;font-size:24px;color:#fff}
.recent-work-wrap .recent-work-inner h3 a{font-size:24px;color:#fff}
.recent-work-wrap .overlaytxt{position:absolute;top:0;left:0;width:100%; z-index:100000;height:100%;opacity:0;border-radius:0;background:#009244;color:#fff;vertical-align:middle;-webkit-transition:opacity 500ms;-moz-transition:opacity 500ms;-o-transition:opacity 500ms;transition:opacity 500ms;padding:15px}
.recent-work-wrap .overlaytxt .preview{bottom:0;display:inline-block;height:35px;line-height:35px;border-radius:0;background:0 0;text-align:center;color:#fff}
.recent-work-wrap:hover .overlaytxt{opacity:.8}
.recent-work-wrap .recent-work-inner{display: table;position:relative;background:0 0;opacity:1; width:100%; height:100%;border-radius:0;margin-bottom:0;text-align:center;}
.recent-work-wrap .recent-work-inner.active{border:1px #fff solid;}
.recent-work-wrap .recent-work-inner:after,.recent-work-wrap .recent-work-inner:before{content:'';display:block;position:absolute;box-sizing:border-box;border:1px solid transparent;width:0;height:0;}
.recent-work-wrap .recent-work-inner:after{top:0;left:0;-webkit-transition:border-color 0s ease-in .8s,width .2s ease-in .6s,height .2s ease-in .4s;transition:border-color 0s ease-in .8s,width .2s ease-in .6s,height .2s ease-in .4s}
.recent-work-wrap .recent-work-inner:before{bottom:0;right:0;-webkit-transition:border-color 0s ease-in .4s,width .2s ease-in .2s,height .2s ease-in;transition:border-color 0s ease-in .4s,width .2s ease-in .2s,height .2s ease-in}
.recent-work-wrap .recent-work-inner:hover:after,.recent-work-wrap .recent-work-inner:hover:before{width:100%;height:100%}
.recent-work-wrap .recent-work-inner:hover:after{border-top-color:#fff;border-right-color:#fff;-webkit-transition:width .2s ease-out,height .2s ease-out .2s;transition:width .2s ease-out,height .2s ease-out .2s}
.recent-work-wrap .recent-work-inner:hover:before{border-bottom-color:#fff;border-left-color:#fff;-webkit-transition:border-color 0s ease-out .4s,width .2s ease-out .4s,height .2s ease-out .6s;transition:border-color 0s ease-out .4s,width .2s ease-out .4s,height .2s ease-out .6s}
.recent-work-wrap .recent-work-inner-wz{display: table-cell;padding:12px; text-align: center;vertical-align: middle;position:relative; z-index:10000;}
.recent-work-wrap .recent-work-inner-wz.active{ text-align:left; }
.recent-work-wrap .recent-work-inner-wz h3{margin:5px 0;font-size:14px;color:#fff; display:block;}
.recent-work-wrap .recent-work-inner-wz h3 a{font-size:24px;color:#fff}
.recent-work-wrap .recent-work-inner-wz h4{ padding:0; margin:0; font-weight:300;}
.recent-work-wrap .recent-work-inner-wz p{display:block;}
.recent-work-wrap .recent-work-inner-wz i{ background-color:rgba(255,255,255,.8); color:#1a2f26; font-size:12px; text-align:center; font-style:normal; width:100px; line-height:30px; display:inline-block;}
.recent-work-wrap .recent-work-inner-wz i a{ color:#fff;}
.recent-work-wrap .recent-work-inner-wz i a:hover{color: #00a7f8;}
.recent-work-wrapwz{ text-align: center;font-size: 1em;line-height: 30px; background:#b5b5b5; color:#000; margin-bottom:30px; padding: 10px;}
.recent-work-wrapwz a{line-height: 30px;color:#fff; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.recent-work-wrapwz:hover,.recent-work-wrapwz:hover a,.recent-work-wrapwz a:hover{background-color:#009244; color:#fff; text-decoration:underline;}
.recent-work-wrapwzs{ text-align: center;font-size: 1em;line-height: 30px; background:#009244; color:#000; margin-bottom:30px; padding: 10px;}
.recent-work-wrapwzs a{line-height: 30px;color:#fff; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.recent-work-wrapwzs:hover,.recent-work-wrapwzs:hover a,.recent-work-wrapwzs a:hover{background-color:#b5b5b5; color:#fff; text-decoration:underline;}

.productjias{ padding-bottom:20px;}
.news-items{ padding-top:30px;}
.news-time{ text-align:center;}
.news-time h3{ font-size:40px; border-bottom:1px #009244 solid; color:#009244; line-height:150%;}
.news-time h4{ font-weight:300;}
.news-work-wrap{ padding-bottom:20px; overflow:hidden;}
.news-work-wrap .news-work-inner{top:0;background:0 0;opacity:1;width:100%;border-radius:0;margin-bottom:0;}
.news-work-wrap .news-work-inner h3{margin:0; padding:0;}
.news-work-wrap .news-work-inner h3 a{font-size:15px;color:#3a3a3a}
.news-work-wrap .news-work-inner h3 a:hover{ color:#ee8b2d ;}
.news-work-wrap .news-work-inner h4{ font-size:12px; font-weight:100; display:none;}
.news-work-wrap .news-work-inner .more{ text-align:right;}
.news-work-wrap .overlaytu{}
.news-work-wrap .overlaytu img.img-responsive{ width: 100%;}

.othernews{ margin-top:30px;}
.othernews .newslist{ overflow:hidden; border-bottom:1px #d9d4d0 dashed; margin-bottom:10px; padding-bottom:10px;}
.othernews .newslist span.newstime{ background-color:#009244; color:#fff; text-align:center; line-height:30px; overflow:hidden; float:left; padding:5px; margin-right:10px;}
.othernews .newslist span.newstime i{ font-style:normal; line-height:35px; display:block; font-size:18px;}
.othernews .newslist span.newslistwz{}
.othernews .newslist span.newslistwz a{ font-size:14px; font-weight:600; color:#009244;}
.othernews .newslist span.newslistwz a.preview{ color:#000;}
.othernews .newslist span.newslistwz p{line-height:25px;}
.othernews .newslist span.newslistwz h4{ font-size:12px; font-weight:400; line-height:25px; margin:0; padding:0; display:none;}
.othernewstitle{ margin-bottom:15px; font-size:15px; height:40px; color:#97816d; background-color:#f6f6f6; border:1px #e5e5e5 solid; position:relative;}
.othernewstitle h3{ position:absolute; left:-1px; top:-1px; line-height:38px; background-color:#fff; border-top:2px #ffbb42 solid; border-right:1px #e5e5e5 solid; margin:0; padding:0 15px; color:#ffbb42; font-size:14px;}

#middle{ background-color:#242333; padding-bottom:20px;}
#middle .middlebg{ border-bottom:1px #656565 solid; padding-bottom:20px; padding-top:20px;}

#get-started{padding:50px 0 60px 0;text-align:center;background:#eee;border-top:1px solid #fff}
.fenlei{ text-align:right; margin-bottom:10px;}
.portfolio-filter{list-style:none outside none;margin:0;padding:0}
.portfolio-filter>li{display:inline-block}
.portfolio-filter>li a{background:none repeat scroll 0 0 #828282;font-size:12px;font-weight:400;margin-right:20px;text-transform:uppercase;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s;border:1px solid #828282;outline:0;border-radius:3px; line-height:25px; color:#fff;}
.portfolio-filter>li a.active,.portfolio-filter>li a:hover{color:#fff;background:#264b99;border:1px solid #264b99;box-shadow:none;-webkit-box-shadow:none}
.portfolio-filter .btn-default.active.focus,.portfolio-filter .btn-default.active:focus,.portfolio-filter .btn-default.active:hover,.portfolio-filter .btn-default:active.focus,.portfolio-filter .btn-default:active:focus,.portfolio-filter .btn-default:active:hover{color:#fff;background-color:#264b99;border-color:#264b99;outline:0}
.portfolio-items>li{float:left;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.portfolio-item{margin:0;padding:15px}

.categorytitle{ text-align: center;font-size: 1em;line-height: 30px; background:#009244; color:#000; margin-bottom:30px; padding: 10px;}
.categorytitle a{line-height: 30px; font-size:24px;color:#fff; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.categorytitle:hover,.categorytitle:hover a,.categorytitle a:hover{background-color:#b5b5b5; color:#fff; text-decoration:underline;}
.categorylist{ height:400px; overflow-x:hidden;overflow-y:auto;}
.categorylist ul{}
.categorylist ul li{text-align: center;font-size: 1em;line-height: 30px; background:#b5b5b5; color:#000; margin-bottom:10px; padding: 10px;}
.categorylist ul li a{line-height: 30px;color:#fff; display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.categorylist ul li:hover,.categorylist ul li:hover a,.categorylist ul li a:hover{background-color:#009244; color:#fff; text-decoration:underline;}

.sidebartitle{background-color:#f0f0f0; line-height:40px; margin:0; padding:0 10px; overflow:hidden;}
.sidebartitle h2{ color:#f00; font-size:16px; float:left; font-weight:normal; line-height:40px; margin:0; padding:0;}
.sidebartitle i{ float:right; line-height:40px; font-size:20px;}
.leibie{ margin-bottom:30px; background:#eee; font-size:0;-webkit-text-size-adjust:none;}
.leibie ul{ text-align:center;display: -webkit-flex;display: flex;justify-content:center;align-items:center;}
.leibie ul li{line-height:60px;color:#003f98; display:block; width:25%; position:relative;}
.leibie ul li a{ border-left:1px #dcdcdc solid;line-height:60px; height:60px; overflow:hidden; text-align:center; font-size:15px;display:block;color:#353535;}
.leibie ul li:first-child a{ border-left:1px transparent solid;}
.leibie ul li:hover a,.leibie ul li.active a{background-color:#009244;color:#fff;text-decoration: none;}
.leibie ul li .arrow-down{ position:absolute; bottom:-8px; left:50%; margin-left:-4px; display:none;}
.leibie ul li:hover .arrow-down,.leibie ul li.active .arrow-down{ display:block;}

.leibies{border:1px #d4d4d4 solid; border-bottom:none; margin-bottom:15px;}
.leibies h3{ background-color: #ae0f0f; padding: 0; margin: 0; color: #fff; line-height: 42px; padding:0 10px; }
.leibies h3 i{ float:right; line-height:40px; font-size:20px;}
.leibies ul{}
.leibies ul li{line-height:40px;color:#fff; display:block; border-bottom:1px #d4d4d4 solid;}
.leibies ul li i{ margin-right: 5px;}
.leibies ul li a{line-height:40px; height:40px; overflow:hidden; font-size:14px;color:#333; display:block; padding-left:10px;}
.leibies ul li a:hover{color: #ae0f0f;text-decoration: none;}

.leftsider{ }
.leftsider .leftsidertitle{ display:none;}
.menuTree{}
.menuTree ul{display:none;}
.menuTree li{line-height:40px;color:#fff; display:block; border-bottom:2px #fff solid; text-align:center;}
.menuTree li a{line-height:40px; height:40px; overflow:hidden; font-size:14px;color: #333; display:block; padding-left:10px;}
.menuTree li a:hover{color: #ae0f0f;text-decoration: none;}

.leftnews{border:1px #d4d4d4 solid; margin-bottom:15px;}
.leftnews h3{ background-color:#ae0f0f; line-height:40px; margin:0; padding:0 10px; color:#fff; font-size:16px;}
.leftnews h3 i{ float:right; line-height:40px; font-size:20px;}
.leftnews ul{ padding:5px 0;}
.leftnews ul li{ border-top:1px #d4d4d4 dashed; padding:5px; line-height:25px;}
.leftnews ul li:first-child{ border-top:none;}
.leftnews ul li i{ font-style: normal;}
.leftnews ul li a{ color: #ae0f0f; font-weight: 600;}
.leftnews ul li p{ max-height: 40px; overflow: hidden; line-height: 20px;}

.leftcontact{border:1px #d4d4d4 solid;margin-bottom:15px;}
.leftcontact h3{background-color:#ae0f0f; line-height:40px; margin:0; padding:0 10px; color:#fff; font-size:16px;}
.leftcontact h3 i{ float:right; line-height:40px; font-size:20px;}
.leftcontact .leftcontactnr{ line-height:30px; padding:10px;}
.leftcontact .leftcontactnr img{ width:100%;}

.leftlink{}
.leftlink li{ padding-bottom:15px;}
.leftlink img{width:100%;}

.membertable{ width:90%; margin:0 auto; padding-top:30px;}
.form-send{ text-align:center;}
.form-send .btn-primary{padding: 15px 60px; margin: 0 10px; font-size: 16px;}
#contactForm{ margin-bottom:20px;}
.messageconact{ margin-top:20px;}
#contactForm .text-danger{color:#f33}
.contact_top{margin-right:0;margin-left:0;margin-bottom:2em;border-bottom:2px solid #fff}
.contact_details{padding:20px;text-align:center}
.contact_details i{color:#f39c12}
.contact_details p{padding:20px 0}
.form-group .form-control{padding:7px 12px;border-color:#ddd;box-shadow:none}
.txts{ width: 50%; display: inline-block;}
.form-group label{font-weight:500}
textarea#message{resize:none;padding:10px;height:185px}

/*.contactbox{-moz-box-shadow:5px 5px 10px #c0c0c0, -5px -5px 10px #c0c0c0; -webkit-box-shadow:5px 5px 10px #c0c0c0, -5px -5px 10px #c0c0c0; box-shadow:5px 5px 10px #c0c0c0, -5px -5px 10px #c0c0c0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}*/
.contactbox{-moz-box-shadow:5px 5px 10px #c0c0c0; -webkit-box-shadow:5px 5px 10px #c0c0c0; box-shadow:5px 5px 10px #c0c0c0;}
.contactnr{ padding:50px 15px;}
.contactnr .contactpic{ padding:75px 0; border-right:1px #eee solid;}
.contactnr .contactlist{ padding-left:50px;}
.contactnr .contactlist ul{}
.contactnr .contactlist ul li{ line-height:30px; padding:5px 0; font-size:16px;}
.contactnr .contactlist ul li i{ margin-right:5px; vertical-align:middle;}


.message{ padding:0;}
.message dl.form-group{}
.message dl.form-group dt{ display:none;}
.message dl.form-group dd{}
.message dl.form-group dd .form-control{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;background-color:rgba(255,255,255,.5);}
.message dl.form-group dd .textarea{ height:132px;}
.message .form-send{ text-align:center;}
.message .form-send input[type="submit"]{border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px;background-color:rgba(0,0,0,.5); color:#fff; border:1px #fff solid; line-height:32px; padding:0 50px;}

#friendlink{background:#fff; padding:10px 0; color: #fff;}
#friendlink .friendlinktitle{background: url(../images/friendlink.png) no-repeat center top; height: 50px; text-indent: -999999px;}
#friendlink .friendlinkwz{}
#friendlink .friendlinkwz a{ line-height: 50px; color: #fff; padding: 0 10px; display: inline-block;}
#friendlink .friendlinkwz a:hover{ color:#f39c12;}
#footer{padding:30px 0 0;color:#797979;background:#1b1b1b;line-height:30px;}
#footer a{color:#797979; line-height:30px;}
#footer a:hover{color:#797979}
#footer .footerlogo{}
#footer .footerlogo .pic{ margin-bottom:15px;}
#footer .footerlogo .text{}
#footer .footerlogo .text ul li{ line-height:30px;}
#footer .footerlogo .text ul li img{ vertical-align:top;}
#footer .footererweima{ margin-top:70px; text-align:center;}
#footer .footermenu{}
#footer .footermenu .footermenutitle{color:#fff; font-size:16px;margin-bottom:15px;}
#footer .footermenu .footermenutitle:after{content: " ";display:block; width:100px; background:#01833c;height:2px;}
#footer .footermenu ul{}
#footer .footermenu ul li{ width:50%; float:left;}
#footer .footermenu ul li a{ color:#9d9d9d; line-height:30px;}
#footer .footerico{ overflow:hidden;}
#footer .footerico ul{ float:right;}
#footer .footerico ul li{ float:left; margin-left:15px;}
#footer .footerico ul li a{ width:40px; line-height:40px; text-align:center; display:block; background:#da251c; color:#fff;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;}
#footer .footermessage{}
#footer .footermessage .footermessagetitle{color:#fff; font-size:16px;margin-bottom:15px;}
#footer .footermessage .footermessagetitle:after{content: " ";display:block; width:100px; background:#01833c;height:2px;}
#footer .footermessage {}
#footer .footermessage dl dt{ display:none;}
#footer .footermessage .form-control.txt,#footer .footermessage .form-control.textarea{ color:#545454; line-height:35px; padding:0 5px; border:1px #545454 solid; border-radius:0; background:none;}
#footer .footermessage .form-send{ margin:0 -10px;}
#footer .footermessage .form-send input[type="submit"]{border-radius:0; padding:0; line-height:28px; width:100px;display:block;}

#footer .footercopyright{ margin-top:15px; padding:15px 0 45px; text-align:center; background:#1b1b1b;}

#map_canvas{width:100%;height:500px;font-size:12px;}
#map_canvas img,.google-maps img {max-width: none;}
#map_canvas label{ max-width: none;}
.footerquicklink,.bgmp3{ display:none;}


.cmsimg{ position:relative; overflow:hidden; text-align:center;}
.cmsimg .cmsimg-box{overflow:hidden; text-align:center;width:100%;height:0px; padding-bottom:100%;position:relative; overflow:hidden;}
.cmsimg.prop1 .cmsimg-box{ padding-bottom:100%;}
.cmsimg.prop2 .cmsimg-box{ padding-bottom:200%;}
.cmsimg.prop3 .cmsimg-box{ padding-bottom:133.333%;}
.cmsimg.prop4 .cmsimg-box{ padding-bottom:75%;}
.cmsimg.prop5 .cmsimg-box{ padding-bottom:50%;}
.cmsimg.prop6 .cmsimg-box{ padding-bottom:60%;}
.cmsimg .cmsimg-box img{width:100%;height:100%;position:absolute; display:block;}

/*向上箭头，类似A，只有三个边，不能指定上边框*/
.arrow-up{width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #009244;font-size:0;line-height:0; position:absolute; right:calc(50% - 8px); top:-8px;}
 /*向下箭头 ，类似 V*/
.arrow-down{width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #009244;font-size:0;line-height:0}
/*向左的箭头：只有三个边：上，下，右。而<|总体来看，向左三角形的高=上+下边框的长度。宽=右边框的长度*/
div.arrow-left{width:0;height:0;border-bottom:8px solid transparent;border-top:8px solid transparent;border-right:8px solid #009244;font-size:0;line-height:0}
/*向右的箭头：只有三个边：上，下，左。而|>总体来看，向右三角形的高=上+下边框的长度。宽=左边框的长度*/
div.arrow-right{width:0;height:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #009244;font-size:0;line-height:0}

@media screen and (min-width: 320px) and (max-width: 768px){
#header{ position: relative;}
.navbar-nav{ padding-top:0;}
.navbar-inverse .navbar-nav>li{ width:100%;}
#main-slide .slider-content .bannerlogo{padding-top:5px;}
#main-slide .slider-content .bannerlogo img{ max-width:50%;}
#main-slide .slider-content .bannerbigzi .text{ margin-right:0; padding:0 15px;}
#main-slide .slider-content .bannerbigzi h3{ font-size:16px;}
#main-slide .slider-content .bannerbigzi p{ font-size:12px;}
#main-slide .slider-content .bannermore,
.leibies,.weizhi,.indextitle p,.noticeico,.search-botton,.recent-work-wrap .recent-work-inner-wz h3,#float,.headertel,#inabout .inaboutbg,#footer .footererweima,#footer .footermenu,#inbar,.leftnews,.leftlink,.leftcontact,.productpic,.footerlogo,.navbar-nav>li.zhongxian,#main-slide .carousel-control .fa-angle-left, #main-slide .carousel-control .fa-angle-right,.pages span.pagecount{ display:none;}
.navbar-inverse .navbar-brand{line-height:105px; height:105px;font-weight:600;color:#fff;padding:0;margin:0;}
.navbar-inverse .navbar-brand img{ vertical-align:middle; display:inline-block; max-width: 280px;}
#about .about,#news .question,#news .shenqing{background: none; padding-left: 0; margin-left: 0;}
#QQFloatDiv,#main-slide .carousel-indicators{bottom:0px; margin-bottom:0;}
.keywordsearch .search{ float: none;}
.productpiclist{ display:block;}
#incategory .incategorybox{margin: 0 15px;}
#inabout .inabout .inaboutwz{margin:0;}
#inabout .inaboutpic{ margin-left:0;}
body{ margin-bottom:40px;}
.leftsider { margin-top:0; margin-bottom:15px;}
.leftsider .leftsidertitle{background-color: #009244;display:block; padding:0 15px; overflow:hidden;}
.leftsider .leftsidertitle:after{ content:""; clear:both;}
.leftsider .leftsidertitle h3{ float:left; color:#fff; font-size:18px; line-height:45px; margin:0; padding:0;}
.leftsider .leftsidertitle i{ color:#fff; display:block; float:right; font-size:20px; line-height:45px;}
.leibie{ display:none; -webkit-transition: height 0.2s ease-in; transition: height 0.2s ease-in;}
.leibie ul{ text-align:center;display:block;justify-content:none;align-items:none;}
.leibie ul li{ width:100%;}
.leibie ul li a{ border-left:none; margin:0 -15px;}
.news-work-wrap .news-work-inner{ margin-top:10px;}
.contactnr .contactpic {padding: 0 0;border-right:none;}
.contactnr .contactlist{ padding-left:0;}
#map_canvas{height:300px;}
#footer .footercopyright{ padding:10px;}
.footerquicklink{ display: block;background-color: #222; text-align:center; line-height:40px; height:40px; position:fixed; bottom:0; left:0; width:100%; z-index:100000000; overflow:hidden;}
.footerquicklink a{ display:block;text-align:center; color:#fff; line-height:40px; font-size:14px; width:25%; float:left;}
.footerquicklink a i{ font-size:24px; padding-right:10px; display:inline-block; vertical-align:middle;}
}
@media screen and (min-width: 768px) and (max-width: 959px) {
.video embed{height:600px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
.video embed{ height:320px;}
}
@media only screen and (max-width: 479px) {
.video embed{ height:320px;}
}